TTINK(1)

NAME
ttink - program to control your EPSON printer

SYNOPSIS

ttink [[-d | --device] device_file] [[-m | --model] model_number] [-r | --reset] [-c | --clean] [-n | --nozzle-check] [-s | --status] [-a | --align-head] [-e | --exchange-ink] [-i | --identity] [-v | --version] [-l | --list-printer]

mtink [-noAutoDetect]

DESCRIPTION

This manual page documents briefly the ttink and mtink commands.

ttink is the command line version of mtink

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

mtink is a status monitor for EPSON ink jet printer

With mtink you will be able to display the remaining ink quantity and the state of your printer. Operation as check nozzle, clean nozzle and align head are also implemented.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

Options for ttink

-d, --device
    Specify the device file associated with the printer. Depending on what kind of printer you have, it could be /dev/parport, /dev/usb/lp0...

-m, --model
    Specify the printer or the entry number corresponding to your printer. If not supplied, the program try to guess what kind of printer you have.

-r, --reset
    To command the reset of the printer.

-n, --nozzle-check
    Print a pattern. You can then check if nozzle are well aligned.

-s, --status
    This is the default option. It prints the remaining quantities of ink in each cartridge.

-v, --version
    Show version of program.

-l, --list-printer
    Show all the printer handled by the program.

-a, --align-head
    Begin an head alignement.

-e, --exchange-ink
    Exchange the cartridge (not all printer).

-i, --identity
    Show the identity of the printer.

-c, --clean
    Clean nozzle.

Options for mtink

-noAutodetect
    Disable autodetection of the printer.

LICENSE

This manual page was written by Sylvain Le Gall <gildor@debian.org> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2.1 or any later version published by the Free Software Foundation; considering as source code all the file that enable the production of this manpage.

SEE ALSO

/usr/share/doc/mtink/html/index.html

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2002, 2003, 2004, 2005, 2006 Sylvain Le Gall